Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 16:49:57 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered before couple days from home centre and the payment didn't go through and the credit I have gone and I didn't be able to use it the second time trying to order, I would like to know what is the problem and I want the credit to be refunded to my bank account since I tried to order with it and it credited without the payment go through.
I emailed home centre as soon as the problem happened but still didn't get a response!!
I hope the problem got solved ASAP! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784364